ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088ShareDownloaderGeneralpublic2013-12-29 22:212014-01-17 02:13
ReporterEuphoria 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformHTC One (M7)OSAndroid 4.2 + Sense 5OS VersionAndroid 4.2
Product Version1.3.3 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000088: Überprüfung auf neue dlc Dateien
DescriptionWäre es möglich einen Ordner hinzuzufügen, der in regelmäßigen Abständen auf neue dlc Dateien überprüft wird und diese dann abzuarbeiten?
Man könnte diesen manuell festlegen, oder standardmäßig den Download Ordner auswählen.
Wunsch von (Matthias Münch) im PlayStore.
Additional InformationÜberprüfung.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000187)
administrator (administrator)
2014-01-10 17:32

Ich werde die Funktion wie folgt einbauen:
- Ordner kann Netzwerk- oder lokaler Pfad sein
- Hinzugefügte DLC/CCF/RSDF werden entweder umbenannt oder gelöscht
- Überprüfung des Ordners erfolgt immer dann wenn die "Download-Hinzufügen" Oberfläsche aufgerufen wird.
(0000191)
administrator (administrator)
2014-01-11 02:07

Funktion in Version 1.4.0 eingebaut
(0000251)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2013-12-29 22:21 Euphoria New Issue
2014-01-10 17:28 administrator Assigned To => administrator
2014-01-10 17:28 administrator Status new => acknowledged
2014-01-10 17:28 administrator Status acknowledged => confirmed
2014-01-10 17:28 administrator Reproducibility have not tried => N/A
2014-01-10 17:28 administrator Product Version => 1.3.3
2014-01-10 17:28 administrator Target Version => 1.4.0
2014-01-10 17:29 administrator Status confirmed => assigned
2014-01-10 17:32 administrator Note Added: 0000187
2014-01-11 02:07 administrator Note Added: 0000191
2014-01-11 02:07 administrator Status assigned => resolved
2014-01-11 02:07 administrator Fixed in Version => 1.4.0
2014-01-11 02:07 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000251
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker